Subject: Re: I mentioned once that certain actions of the IETF may becriminallyprosecutable in nature...
From: "TS Glassey" <[email-masked]>
To: "Hallam-Baker, Phillip" <[email-masked]>, "TS Glassey" <[email-masked]>, "IETF Discussion" <[email-masked]>
Cc: Harald Alvestrand <[email-masked]>
Date: Tue, 3 Jun 2008 21:21:09 -0700
List-Id: IETF Discussion <ietf.ietf.org>

I mentioned once that certain actions of the IETF may be criminallyprosecutable in nature...Uh sure Phil... but that doesn't change anything.

Todd
  ----- Original Message ----- 
  From: Hallam-Baker, Phillip 
  To: TS Glassey ; IETF Discussion 
  Cc: Harald Alvestrand 
  Sent: Monday, June 02, 2008 11:49 AM
  Subject: RE: I mentioned once that certain actions of the IETF may becriminallyprosecutable in nature...

  Todd,

     This is nonsense, stop it.

     Of course IETF communications could give rise to the posibility of criminal prosecutions in certain circumstances. The IESG could in theory plot a murder.

     That does not mean that every legal concotion you imagine is backed by criminal sanctions. On the contrary, conspiracy is only a crime if the object of the conspiracy is criminal.

     Depriving someone of their 'right' to flame in an Internet forum might under certain circumstances give rise to civil liability. But the right of standards bodies to impose reasonable participation criteria is well established in US law. The participation criteria in the IETF are considerably more inclusive than in OASIS, W3C or IEEE.

     There is a place for this argument - alt.flame

------------------------------------------------------------------------------
  From: [email-masked] on behalf of TS Glassey
  Sent: Mon 02/06/2008 1:17 PM
  To: IETF Discussion
  Cc: Harald Alvestrand
  Subject: I mentioned once that certain actions of the IETF may be criminallyprosecutable in nature...

  I brought this up a number of times and Harald's solution was to ban me from
  the list. Something that under the US CFAA is prosecutable... His claim was
  that I failed to show him the money - that special case which establishes
  that as a standard.

  OK Harald - the case you want to see is called "The United States v Drew"
  and was filed in the District Court of the Central District of California
  (i.e. LA). What it says is that any communications taking place between two
  parties across a State Line may constitute. I am sending you a copy of that
  indictment and the CFAA text under separate cover since its 1/2MB. How it
  plays out is that:

      1)    An act of Conspiracy under the terms of the Conspiracy Statute in
  the US is what happens when multiple people agree on something across an
  electronic transport whether in real-time or time-shifted in nature. The
  question is whether that is a conspiracy to hurt people or their rights in
  which case its an issue, or a conspiracy to get together for a dinner party
  which then would be totally cool one would think.

      2)    A violation of both civil and criminal statutes of the US Computer
  Fraud and Abuse Act (per the definition in section (a)(2)(B) of a 'Federal
  Interest Computer'.

  Unfortunately this makes all of the covert negotiations for PR and other
  actions a crime in the US by my reading. Also one which the IETF and its
  Management including its chair and all AD's and WG Chairs are liable under.
  I think it also makes key parts of the IETF document/IP submission process
  possibly criminally prosecutable as well. Jorge - Any thoughts as the IETF's
  Attorney?

  As to what to do about this - I suggest that its time for a set of lawyers
  who are not retained and paid by the IETF to formally review the IETF's
  processes for conflicts and flaws therein.

  regards,
  Todd Glassey CISM CIFI

  _______________________________________________
  IETF mailing list
  [email-masked]
  https://www.ietf.org/mailman/listinfo/ietf

------------------------------------------------------------------------------

  _______________________________________________
  IETF mailing list
  [email-masked]
  https://www.ietf.org/mailman/listinfo/ietf
_______________________________________________
IETF mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf